Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.gjt.sp.jedit.input
Interface InputHandlerProvider

All Known Implementing Classes:
  ActionSet, DefaultInputHandlerProvider, JEditActionSet, StandaloneTextArea.StandaloneActionSet, View

    public interface InputHandlerProvider

Method Summary
`AbstractInputHandler` | `getInputHandler()`

Method Detail

### getInputHandler

    AbstractInputHandler getInputHandler()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD